// This is all set up for the RS Labboard: Just plug a memory stick with a wav file called test.wav on it and have a listen!

#include "mbed.h"
#include "WavPlayer.h"
#include "MSCFileSystem.h"

MSCFileSystem msc("msc"); // Mount flash drive under the name "msc"
WavPlayer player;

int main() {
    FILE *fp = fopen("/msc/test.wav", "r");  // Open "out.txt" on the local file system for writing
    player.open(&fp);
    player.play();
    fclose(fp);
}
